RubyGems Navigation menu

pling-mobilant 0.2.0

Pling Gateway to Mobilant

Gemfile
          gem 'pling-mobilant', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install pling-mobilant
  
  
  
  
  
  
  

Total downloads 9,293

For this version 8,280

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - November 11, 2011 (7.5 KB)
  2. 0.1.0 - October 28, 2011 (7.5 KB)

Runtime Dependencies: